[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Probleme beim Kompilieren unter KDE



Hi,

stefanbienert@arcor.de wrote:
^^^^^^^^^^^^^^^^^^^^^^
Schon ein Anfang. Aber jetzt als normaler Name dahin...

> Ich möchte gerne "kitchensync" für den KDE kompilieren, bekomme aber beim Ausführen des Configure-Skripts folgende Meldung:
> 
> checking for Qt... configure: error: Qt (>= Qt 3.1 (20021021)) (headers and libraries) not found. Please check your installation!
> For more details about this problem, look at the end of config.log.

apt-get install libqt3-mt-dev
(oder libqt3-dev, aber das wird selbst von Trolltech nicht mehr
empfohlen)

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73
      

Attachment: pgpiAszJ7SxeP.pgp
Description: PGP signature


Reply to: